» Ubuntu » Пакети

Error

two or more packages specified (nethack-x11 oneiric)